<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/MainImage.jpg">
  </div>
</template>

<script>
import HelloWorld from '@/components/HelloWorld.vue'

export default {
  name: 'HomeView',
  components: {
    HelloWorld
  }
}
</script>
